#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 11:20+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: @1 is a dye color ("Blue")
#: dyes.lua:23
msgid "@1 Dye"
msgstr ""

#: dyes.lua:39
msgid "Blue"
msgstr ""

#: dyes.lua:44
msgid "Light Blue"
msgstr ""

#: dyes.lua:49
msgid "Green"
msgstr ""

#: dyes.lua:54
msgid "Dark Green"
msgstr ""

#: dyes.lua:59
msgid "Yellow"
msgstr ""

#: dyes.lua:64
msgid "Orange"
msgstr ""

#: dyes.lua:69
msgid "Brown"
msgstr ""

#: dyes.lua:74
msgid "Red"
msgstr ""

#: dyes.lua:79
msgid "Dark Red"
msgstr ""

#: dyes.lua:84
msgid "Pink"
msgstr ""

#: dyes.lua:89
msgid "Purple"
msgstr ""

#: dyes.lua:94
msgid "Black"
msgstr ""

#: dyes.lua:99
msgid "Grey"
msgstr ""

#: dyes.lua:104
msgid "Light Grey"
msgstr ""

#: dyes.lua:109
msgid "White"
msgstr ""
